Bug 14494 - [text-install] Not translated: "Local CDROM" and "Harddrive"
[text-install] Not translated: "Local CDROM" and "Harddrive"
Product: Red Hat Linux
Classification: Retired
Component: anaconda (Show other bugs)
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Matt Wilson
Depends On:
  Show dependency treegraph
Reported: 2000-07-23 17:47 EDT by Christian Rose
Modified: 2008-05-01 11:37 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2000-08-17 16:31:39 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description Christian Rose 2000-07-23 17:47:06 EDT
Ran the beta4 text mode install from the new boot disk, but forgot putting
the CD in the drive. This resulted in a dialog being displayed that asked
me to select my boot medium. The alternatives, "Local CDROM" and
"Harddrive", weren't translated.
Comment 1 Matt Wilson 2000-07-25 11:55:53 EDT
Patch to fix this is in review
Comment 2 Matt Wilson 2000-08-17 16:31:37 EDT

Note You need to log in before you can comment on or make changes to this bug.